.addres_card_holder .address_card.last_card {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    cursor: pointer;
}

.addres_card_holder .address_card.last_card .img_holder {
    margin-bottom: 10px;
    height: 40px;
    width: auto;
}

.addres_card_holder .address_card.last_card .img_holder .address_img{
    width: 100%;
    height: 100%;
}


.addres_card_holder .address_card.last_card .bottom_text {
    color: #323232;
    margin-bottom: 0px;
    font-size: 15px;
    font-weight: 500;
}